[Desktop Entry]
Type=Application
Name=winhlp32
MimeType=application/winhlp;
Exec=env WINEPREFIX="/home/emh/.local/share/wineprefixes/osu-stable" wine start /ProgIDOpen hlpfile %f
NoDisplay=true
StartupNotify=true
Icon=C06E_winhlp32.0
